{
  "minecraft:story/lava_bucket": {
    "criteria": {
      "lava_bucket": "2018-03-11 19:56:36 -0700"
    },
    "done": true
  },
  "minecraft:recipes/brewing/cauldron": {
    "criteria": {
      "has_water_bucket": "2018-03-11 19:56:38 -0700"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "plains": "2018-03-11 19:56:28 -0700"
    },
    "done": false
  }
}